package com.microservices.common.core.enums;

/**
 * 文章审核状态
 * 
 * @author wanjia
 */
public enum DocAuditStatus
{
    AUDIT_ALL("全部审核状态", "-1"),AUDIT_FAIL("审核不通过", "0"), AUDIT_PASS("审核通过", "1"),
    TO_BE_AUDIT("待审核", "2");

    private final String auditStatus;
    private final String auditCode;

    DocAuditStatus(String auditStatus, String auditCode)
    {
        this.auditStatus = auditStatus;
        this.auditCode = auditCode;
    }

    public String getAuditStatus()
    {
        return auditStatus;
    }

    public String getAuditCode()
    {
        return auditCode;
    }
}
